# MongoDB\BSON\JavascriptInterface::getScope

(mongodb >=1.3.0)

MongoDB\BSON\JavascriptInterface::getScope — Returns the JavascriptInterface's scope document

### Description

abstract public MongoDB\BSON\JavascriptInterface::getScope ( void ) : object|null

### Parameters

This function has no parameters.

### Return Values

Returns the JavascriptInterface's scope document.

### See Also

- MongoDB\BSON\Javascript::getScope() - Returns the Javascript's scope document